/*
Theme Name:     Student Reporter (Largo)
Theme URI:      http://studentreporter.org
Description:    Child theme for Student Reporter based on Project Largo from the Investigative News Network (http://largoproject.org)
Author:         Adam Schweigert
Author URI:     http://mediatoybox.com
Template:       largo
Version:        0.1.0
*/

@import url("../largo/css/style.css");
a {
  /*color: #6f1200;*/
  color: #b32e14;
}
.home #main a {
  color: #333;
}
a:hover,
#site-footer a:hover {
  color: #b32e14;
  text-decoration: underline;
}
#page {
  margin-top: 10px;
}
#site-header {
  overflow: hidden;
}
#site-header img {
  margin: 0;
}
.banner-image-left {
  float:left;
  width: 80%;
}
.banner-image-left img {
  float: left;
}
.banner-image-right {
  float:right;
  overflow:hidden;
  width: 20%;
  height: 120px;
}
.ie9 .banner-image-right img {
  height: 120px !important;
}
.banner-image-right img {
  position:relative;
  top: -15%;
  float: right;
}
.ie8 .banner-image-right img,
.ie9 .banner-image-right img {
  top: -20px;
}
#secondary-nav ul,
#secondary-nav ul li h4 {
  font-size: 14px;
}
#topics-bar {
  background: transparent;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 3px 0;
  font-size: 14px;
  background-color: rgba(255, 255, 255, 0.5);
  height: auto;
  overflow: visible;
  min-height: 28px;
}
#topics-bar .menu {
  float: left;
  width: 70%;
  padding-top: 3px;
}
#topics-bar ul li.menu-label {
  color: #222;
  font-size: 14px;
  padding-left: 10px;
}
#header-search {
  margin-top: 2px;
}
#header-search input[type="text"] {
  border: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  padding: 0;
}
#header-search button {
  background-color: #fff;
  border: none;
  padding: 0 5px;
}
#header-search input {
  font-size: 14px;
}
#topics-bar #header-search {
  float: right;
  width: 30%;
}
#topics-bar #header-search form {
  float: right;
}
#header-search button {
  height: 25px;
}
#header-search i {
  color: #6f1200;
  font-size: 18px;
}
.sub-stories img {
  margin: 4px 0 10px;
  height: auto;
  width: 100% !important;
}
.ie8 .top-story img {
  height: auto;
  width: 100%;
}
.stories .attachment-medium,
.home .stories article img.attachment-medium {
  width: 40% !important;
  max-width: 40%;
  float: right;
  margin: 0 0 10px 20px;
}
.stories .byline {
  font-size: 14px;
}
h5.top-tag a {
  color: #c00;
}
.single .pager a {
  background-color: #fff;
  padding: 0;
}
.single .pager a:hover {
  color: #666;
}
.single .pager h5 {
  font-size: 21px;
  line-height: 1;
  padding-bottom: 2px;
}
.single .pager {
  font-size: 17px;
}
.single .pager .thumb {
  width: 100px;
  height: 100px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.single .previous .thumb {
  float: left;
  margin-right: 10px;
}
.single .next .thumb {
  float: right;
  margin-left: 10px;
}
.sub-stories img.attachment-medium {
  width: 100% !important;
  max-width: 100%;
}
#homepage-featured .sub-stories h5 {
  font-size: 11px;
}
.page-authors .thumbnails {
  padding-bottom: 24px;
  overflow: auto;
}
.page-authors .thumbnails img {
  float: left;
  clear: none;
  margin: 0 5px 5px 0;
  width: 60px;
  height: 60px;
}
.page-authors .thumbnails a:hover img {
  opacity: 0.85;
}
a.reporters-heading {
  color: inherit;
}
a.reporters-heading:hover {
  text-decoration: none;
}
h2.reporters-heading {
  font-size: 36px;
}
.reporter {
  clear: both;
  overflow: hidden;
  margin-bottom: 18px;
}
.reporter h4 {
  margin-bottom: 4px;
}
.reporter p {
  font-size: 14px !important;
  margin-bottom: 8px;
}
.event {
  margin-bottom: 24px;
}
.single #content .social {
  float: left;
  width: 12.5%;
}
.single .social .fb-like,
.single .social .twitter,
.single .social .linkedin,
.single .social .g-plus {
  clear: both;
  float: none;
  margin-bottom: 10px;
}
.fb-like.fb_iframe_widget span iframe {
  width: 450px !important;
  overflow: visible;
}
.fb-like iframe {
  max-width: inherit !important;
}
.fb_iframe_widget_lift {
  z-index: 1000 !important;
}
.single .entry-content {
  width: 87.5%;
  float: right;
}
.entry-content p,
.entry-content ul,
.entry-content ol {
  font-size: 19px;
}
.stories .entry-content p {
  font-size: 16px;
}
.subscribe {
  font-size: 14px;
}
#site-footer a {
  color: #fff;
}
p.top-tags {
  font-size: 14px;
  line-height: 1.5;
  border-bottom: 1px solid #eee;
  padding-bottom: 6px;
}
p.top-tags span {
  padding:none;
}
#sidebar .widget {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.qcf-style {
  margin-bottom: 24px;
}
.qcf-style #plain {
  border: 1px solid #ddd;
}
#sidebar .widget-title,
#sidebar .widgettitle,
.qcf-style .plain p {
  text-align: center;
  background: none;
  background-image: none;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  color: #333;
  font-size: 15px;
  padding: 0;
}
.widget.rev {
  background-color: #F7F8FB;
  color: #333;
}
.sr-series-reporters img {
  clear: none;
  float: left;
  margin: 0 4px 8px;
  max-width: 60px;
  max-height: 60px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.sr-series-reporters img:hover {
  opacity: 0.9;
}
.stories article.series-featured {
  border-bottom: none;
}
.sr-posts-in-series .post-lead {
  overflow: hidden;
  margin-bottom: 10px;
}
.sr-posts-in-series img {
  float: left;
  margin: 5px 10px 0 5px;
}
.sr-posts-in-series img.attachment-large {
  margin: 5px 0 10px;
}
.sr-posts-in-series h5 {
  margin-bottom: 2px;
  padding: 0 3px;
  font-size: 16px;
}
.sr-posts-in-series p {
  font-size: 13px;
  margin-bottom: 0;
}
.header-wrap {
  min-height: 140px;
  background:url('img/sr-banner-428.png') no-repeat;
}
.navbar {
  margin-bottom: 0;
}
#main-nav .navbar-inner {
  background: none;
  min-height: inherit;
}
a.home-link {
  width: 250px;
  height: 110px;
  display: block;
  background: none;
  float: left;
}
.navbar li {
  line-height: 26px;
  margin: 38px 0 28px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.25px;
  font-size: 16px;
}
.navbar .social {
  display: block;
  float: right;
}
.navbar .social li {
  text-transform: none;
}
.navbar .social li>a {
  margin-left: 4px;
  padding: 0;
}
.navbar .social li a .icon-facebook,
.navbar .social li a .icon-twitter,
.navbar .social li a .icon-rss {
  padding: 5px;
  color: #fff;
  background-color: #6f1200;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.navbar .social li a:hover {
  opacity: 0.9;
}
.navbar .icon-youtube,
.navbar .icon-flickr {
  display: none;
}
.navbar li>a,
.navbar .active>a {
  color: #333;
  background: none;
}
.navbar li>a:hover,
.navbar li.active>a:hover {
  background: none;
  color: #666;
  opacity: 0.9;
}
.navbar .active a:hover {
  color: #666 !important;
  background-color: none;
}
.dropdown .caret {
  margin: 9px 8px 0 3px;
}
.navbar .nav li.dropdown .dropdown-toggle .caret,
.navbar .nav li.dropdown.open .caret {
  border-top-color: #333;
  border-bottom-color: #333;
}
.navbar .dropdown li {
  margin: 0;
  text-transform: none;
}
@media (min-width: 769px) and (max-width: 979px) {
  .single .pager .next,
  .single .pager .previous {
    clear: both;
    float: none;
    width: 100%;
  }
  .single .pager .previous {
    margin-bottom: 24px;
  }
  .single .entry-content {
    width: 85%;
  }
  .single .social {
    width: 15%;
  }
  .entry-content p,
  .entry-content ul,
  .entry-content ol {
    font-size: 18px;
  }
  .navbar ul.nav {
    clear: both;
    background-color: rgba(255, 255, 255, 0.5);
    padding-bottom: 4px;
  }
  .navbar li {
    margin: 0;
  }
  .navbar .social {
    margin: -32px 0 4px;
  }
  a.home-link {
    height: 90px;
  }
  #topics-bar {
    margin-top: -4px;
    display: block !important;
  }
}
@media (max-width: 768px) {
  .sub-stories img {
    max-width: 50%;
    float: left;
    margin: 4px 10px 10px 0;
  }
  .ie8 .sub-stories img,
  .ie9 .sub-stories img {
    max-width: 100%;
  }
  .sub-stories .story {
    overflow: hidden;
  }
  .home .stories article img.attachment-medium,
  .stories img.attachment-medium {
    max-width: 100% !important;
    width: 100% !important;
  }
  .banner-image-left {
    width: 70%;
  }
  .banner-image-right {
    width: 30%;
    height: auto;
  }
  .banner-image-right img {
    top: 0;
  }
  .single .entry-content .left {
    margin-left: 0;
  }
  .single .pager h5 {
    font-size: 17px;
    padding-bottom: 1px;
  }
  .single .pager {
    font-size: 15px;
  }
  .single .entry-content {
    clear: both;
    width: 100%;
  }
  .navbar ul.nav {
    clear: both;
    background-color: rgba(255, 255, 255, 0.5);
    padding-bottom: 4px;
  }
  .navbar li {
    margin: 0;
  }
  a.home-link {
    height: 90px;
  }
  #topics-bar {
    margin-top: 0;
    display: block !important;
    float: none;
    clear: both;
    overflow: auto;
  }
  #topics-bar ul li.menu-label {
    padding-left: 0;
  }
  .navbar li>a.dropdown-toggle {
    padding-left: 0;
  }
  #header-search {
    display: none;
  }
  #topics-bar .menu {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .single .pager .next,
  .single .pager .previous {
    clear: both;
    float: none;
    width: 100%;
  }
  .single .pager .previous {
    margin-bottom: 24px;
  }
  .single .pager h5 {
    font-size: 21px;
  }
  .single .pager {
    font-size: 17px
  }
  #topics-bar ul li {
    display: block;
    padding: 2px 0;
    margin: 0;
  }
}